/**
  ******************************************************************************
  * @file    S1C31W73_periph.h
  * @author  Epson
  * @version V1.0  
  * @date    21-July-2018
  * @brief   This file contains all the header files for the Peripheral firmware 
  *          library.
  ******************************************************************************
  * @attention
  *
  * Copyright(C) SEIKO EPSON CORPORATION 2018-2019. All rights reserved.
  ******************************************************************************
  */


#ifndef C31W73_PERIPH_H
#define C31W73_PERIPH_H

#ifdef __cplusplus
extern "C" {
#endif

//#include "S1C31.h"

#include "se_adc12a.h"
#include "se_clg.h"    
#include "se_dmac.h"      
#include "se_i2c.h" 
#include "se_lcd32c.h"          
#include "se_pport.h"      
#include "se_qspi.h"      
#include "se_remc3.h"  
#include "se_rfc.h"    
#include "se_rtca.h"      
#include "se_snda.h"      
#include "se_spia.h"      
#include "se_svd4.h"      
#include "se_t16.h"      
#include "se_t16b.h"      
#include "se_uart3.h"   
#include "se_usb.h"      
#include "se_wdt2.h"  
#include "se_dmausb.h"
#include "se_dmaspi.h"
#include "se_dmaqspi.h"

#ifdef __cplusplus
}
#endif

#endif /* C31W73_PERIPH_H */
