/******************************************************************
 *		c17TestRegister.s
 *
 *		This program execute the r0-r7 registers and stack pointer R/W test.
 *
 * 		history	:	2009.06.02	new making
 *
 ******************************************************************/

//#include "c31SelfTest.h"
#include "s1c31SelfTest.h"
#define TEST_REGISTER_DATA1 0x55555555
#define TEST_REGISTER_DATA2 0xaaaaaaaa
#define TEST_SP_DATA1 0x55555554
#define TEST_SP_DATA2 0xaaaaaaa8

short s1c31TestRegister(void){

#ifdef __IAR_SYSTEMS_ICC__
  #pragma location=R0
  int R0;
  #pragma location=R1
  int R1;
  #pragma location=R2
  int R2;  
  #pragma location=R3
  int R3;  
  #pragma location=R4
  int R4;  
  #pragma location=R5
  int R5;  
  #pragma location=R6
  int R6;  
  #pragma location=R7
  int R7;  
  #pragma location=R8
  int R8;  
  #pragma location=R9
  int R9;  
  #pragma location=R10
  int R10;  
  #pragma location=R11
  int R11;  
  #pragma location=R12
  int R12;  
  #pragma location=R13
  int SP;  
  #pragma location=R14
  int LR;  
  #pragma location=R15
  int PC;    
  
#else
  register int R0 __asm("r0");
  register int R1 __asm("r1");
  register int R2 __asm("r2");
  register int R3 __asm("r3");
  register int R4 __asm("r4");
  register int R5 __asm("r5");
  register int R6 __asm("r6");
  register int R7 __asm("r7");
  register int R8 __asm("r8");
  register int R9 __asm("r9");
  register int R10 __asm("r10");
  register int R11 __asm("r11");
  register int R12 __asm("r12");
  register int SP __asm("r13");
  register int LR __asm("r14");
  register int PC __asm("r15");    
  
#endif  
  
  R0 = TEST_REGISTER_DATA1;
  R1 = TEST_REGISTER_DATA1;
  R2 = TEST_REGISTER_DATA1;
  R3 = TEST_REGISTER_DATA1;
  R4 = TEST_REGISTER_DATA1;
  R5 = TEST_REGISTER_DATA1;
  R6 = TEST_REGISTER_DATA1;
  R7 = TEST_REGISTER_DATA1;
  R8 = TEST_REGISTER_DATA1;
  R9 = TEST_REGISTER_DATA1;
  R10 = TEST_REGISTER_DATA1;
  R11 = TEST_REGISTER_DATA1;
  R12 = TEST_REGISTER_DATA1;
  
  if ( R0 != TEST_REGISTER_DATA1 ) 
    goto ERR;
  if ( R1 != R0 ) 
    goto ERR;
  if ( R2 != R0 ) 
    goto ERR;
  if ( R3 != R0 ) 
    goto ERR;
  if ( R4 != R0 ) 
    goto ERR;
  if ( R5 != R0 ) 
    goto ERR;
  if ( R6 != R0 ) 
    goto ERR;
  if ( R7 != R0 ) 
    goto ERR;
  if ( R8 != R0 ) 
    goto ERR;
  if ( R9 != R0 ) 
    goto ERR;
  if ( R10 != R0 ) 
    goto ERR;
  if ( R11 != R0 ) 
    goto ERR;
  if ( R12 != R0 ) 
    goto ERR;  
  
  
  R0 = TEST_REGISTER_DATA2;
  R1 = TEST_REGISTER_DATA2;
  R2 = TEST_REGISTER_DATA2;
  R3 = TEST_REGISTER_DATA2;
  R4 = TEST_REGISTER_DATA2;
  R5 = TEST_REGISTER_DATA2;
  R6 = TEST_REGISTER_DATA2;
  R7 = TEST_REGISTER_DATA2;
  R8 = TEST_REGISTER_DATA2;
  R9 = TEST_REGISTER_DATA2;
  R10 = TEST_REGISTER_DATA2;
  R11 = TEST_REGISTER_DATA2;
  R12 = TEST_REGISTER_DATA2;
  
  if ( R0 != TEST_REGISTER_DATA2 ) 
    goto ERR;
  if ( R1 != R0 ) 
    goto ERR;
  if ( R2 != R0 ) 
    goto ERR;
  if ( R3 != R0 ) 
    goto ERR;
  if ( R4 != R0 ) 
    goto ERR;
  if ( R5 != R0 ) 
    goto ERR;
  if ( R6 != R0 ) 
    goto ERR;
  if ( R7 != R0 ) 
    goto ERR;
  if ( R8 != R0 ) 
    goto ERR;
  if ( R9 != R0 ) 
    goto ERR;
  if ( R10 != R0 ) 
    goto ERR;
  if ( R11 != R0 ) 
    goto ERR;
  if ( R12 != R0 ) 
    goto ERR;
  
  /* backup SP */
  R0 = SP; 
  /* write sp 0x55555554 */
  SP = TEST_SP_DATA1;
  R1 = TEST_SP_DATA1;
  R2 = SP;
  if ( R2 != R1 ) 
    goto ERR;
  SP = R0;
    
  /* backup SP */
  R0 = SP; 
  /* write sp 0xaaaaaaa8 */
  SP = TEST_SP_DATA2;
  R1 = TEST_SP_DATA2;
  R2 = SP;
  if ( R2 != R1 ) 
    goto ERR;
  SP = R0;
  
  return E_OK;
ERR:
  return E_REGISTER;
  
};

//short s1c31TestRegister(void){
//  register int R0 __asm("r0");
//  
//  return 0;
//};
//void BoardInit(void){};

//int add(int i, int j)
//{
//  int res = 0;
//  __asm ("ADD %[result], %[input_i], %[input_j]"
//    : [result] "=r" (res)
//    : [input_i] "r" (i), [input_j] "r" (j)
//  );
//  return res;
//}

//void bar(float *);
//int add(int x)
//{
//  int a = 0;
//  char r1 = 0;
//  float r2 = 0.0;
//  bar(&r2);
//  __asm
//  {
//    ADD r1, a, 7
//  }
//  return r1;
//}
