/** @defgroup USB
  * @{
  * @brief USB module is a USB target device controller that supports 
  * FS mode based on the USB 2.0 standard. The Example code for USB module is an MSC
  * device.
  *
  *
  * \section intro_sec Introduction
  * 
  * The example application presents a RAM disk drive with a README.txt file to the PC.
  * 
  * \section hardware_setup Hardware Setup
  *
  * \section operation_sec Operations
  *
  * Connect evaluation board to PC by USB cable.
  *
  * \subsection output Example of output:
  *
  *  -CPU clock- seCLG_IOSC
  * Reset
  * Suspend
  * Resume
  * Reset
  * Reset
  * Configure
  * 
  ***************************************************************************  
  */
/**
  * @}
  */ 
